Package org.eclipse.microprofile.metrics.tck.tags

## Class TimerTagFieldBean

- java.lang.Object
- - org.eclipse.microprofile.metrics.tck.tags.TimerTagFieldBean

    @Dependent
    public class TimerTagFieldBean
    extends Object

### Constructor Summary

Constructors
`TimerTagFieldBean()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### TimerTagFieldBean

    public TimerTagFieldBean()